format_version: '1.0'


repository_url: https://github.com/darktable-org/darktable
issue_url: https://github.com/darktable-org/darktable/issues/5916


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 1e34434
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 737de1955cc372ca3f20bb7e0471ba40421fbeea

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 5b732239a4dfe6d687c226215fb198d8f9c92d28

options:
  language: C
